<?php
// ***********************************************************************
// ** Title.........:    TinyMCE_EXP_1.2 polish lang. Insert File Dialog, File Manager
// ** Version.......:    1.0
// ** Author........:    Stefan Wajda <zwiastun@zwiastun.net>, Diabl0/MAO Group, http://www.mao.pl
// ** Filename......:    lang-pl.js (polish language file)
// ** Last changed..:    8 Feb 2005
// ***********************************************************************/
DEFINE('_filemanager_extmissing', 'Dozwolone rozszerzenia plików rozszerzeniem , np. "imagefile.jpg".');
DEFINE('_filemanager_loading', 'Wczytywanie plików');
DEFINE('_filemanager_uploading', 'Wczytywanie...');
DEFINE('_filemanager_nopermtodelete', 'Nie masz uprawnień do tego pliku.');
DEFINE('_filemanager_filenotfound', 'Nie znaleziono pliku.');
DEFINE('_filemanager_unlinkfailed', 'Nieudane usunięcie odsyłącza.');
DEFINE('_filemanager_rmdirfailed', 'Zmiana nazwy katalogu nie powiodła się.');
DEFINE('_filemanager_foldernotfound', 'Nie znaleziono folderu.');
DEFINE('_filemanager_nopermtocreatefolder', 'Nie masz uprawnień do tworzenia folderów.');
DEFINE('_filemanager_pathnotfound', 'Nieznana ścieżka.');
DEFINE('_filemanager_foldernamemissing', 'Nie ma nazwy folderu - wpisz.');
DEFINE('_filemanager_mkdirfailed', 'Utworzenie folderu nie powiodło się.');
DEFINE('_filemanager_nopermtoupload', 'Nie masz uprawnień do wczytywania plików.');
DEFINE('_filemanager_extnotallowed', 'Wczytywanie plików z takim rozszerzeniem jest niedozwolone.');
DEFINE('_filemanager_filesizeexceedlimit', 'Rozmiar pliku przekracza dopuszczalną granicę.');
DEFINE('_filemanager_filenotuploaded', 'Plik nie został wczytany.');
DEFINE('_filemanager_nofiles', 'Nie ma plików...');
DEFINE('_filemanager_configproblem', 'Problem ustawień ');
DEFINE('_filemanager_delete', 'Usuń');
DEFINE('_filemanager_folders', 'folder(y)');
DEFINE('_filemanager_files', 'plik(i)');
DEFINE('_filemanager_refresh', 'Odśwież');
DEFINE('_filemanager_folder', 'Folder');
DEFINE('_filemanager_type', '');
DEFINE('_filemanager_name', 'Nazwa');
DEFINE('_filemanager_size', 'Rozmiar');
DEFINE('_filemanager_datemodified', 'Data modyfikacji');
DEFINE('_filemanager_url', 'URL');
DEFINE('_filemanager_comment', 'Komentarz');
DEFINE('_filemanager_caption', 'Nagłówek');
DEFINE('_filemanager_upload', 'Wczytaj');
DEFINE('_filemanager_insertfile', 'Wstaw plik');
DEFINE('_filemanager_filemanager', 'Menadżer plików');
DEFINE('_filemanager_directory', 'Katalog');
DEFINE('_filemanager_enterurl', 'Wpisz adres URL!');
DEFINE('_filemanager_entercaption', 'Wpisz tekst nagłówka!');
DEFINE('_filemanager_newfolder', 'Nowy folder');
DEFINE('_filemanager_newfoldernamemissing', 'Nie ma nowej nazwy folderu - wpisz!!');
DEFINE('_filemanager_renamefolder', 'Nowa nazwa folderu:');
DEFINE('_filemanager_renamewarning', 'Uwaga!\n przeniesienie lub zmiana nazwy pliku zerwie istniejace do tego dokumentu odsyłacze. Kontynuować?');
DEFINE('_filemanager_renamefile', 'Nowa nazwa pliku:');
DEFINE('_filemanager_nopermtorename', 'Nie masz uprawnień do zmiany nazwy plików i folderów.');
DEFINE('_filemanager_newfilenamemissing', 'Nie ma nowej nazwy - wpisz!');
DEFINE('_filemanager_filealreadyexists', 'Plik o takiej nazwie już istnieje. Nie można zmienić nazwy/przenieś tego pliku.');
DEFINE('_filemanager_folderalreadyexists', 'Folder o takiej nazwie już istnieje. Nie można przenieś/zmienić nazwy tego folderu.');
DEFINE('_filemanager_uploadfilealreadyexists', 'Plik o takiej nazwie już istnieje. Nowy plik o takiej samej nazwie nie może być wczytany.');
DEFINE('_filemanager_cancel', 'Anuluj');
DEFINE('_filemanager_ok', 'OK');

DEFINE('_filemanager_openfile', 'Otwórz plik w nowym oknie');
DEFINE('_filemanager_up', 'Góra');
DEFINE('_filemanager_rename', 'Zmień nazwę');
DEFINE('_filemanager_renamefailed', 'Zmiana nie powiodła się');
DEFINE('_filemanager_move', 'Przenieś');
DEFINE('_filemanager_nopermtomove', 'Nie masz uprawnień do przenoszenia plików i folderów.');
DEFINE('_filemanager_selectfolder', 'Wskaż katalog, do którego przenieść zaznaczony plik-folder.');
DEFINE('_filemanager_ctrlshift', 'Użyj klawiszy Ctrl i/lub Shift, aby wybrać więcej pozycji.');
DEFINE('_filemanager_filename', 'Plik:');

//added by zwiastun
//Modified by Ryan Demmer 19/02/2005
DEFINE('_filemanager_file_date', 'Wstaw datę modyfikacji');
DEFINE('_filemanager_file_size', 'Wstaw rozmiar pliku');
DEFINE('_filemanager_file_type', 'Wstaw ikonę typu pliku');
DEFINE('_filemanager_reset', 'Wyczyść');
DEFINE('_filemanager_help', 'Help');

//Target
DEFINE('_filemanager_target', 'Cel');
DEFINE('_filemanager_target_same', 'Otwórz w tym oknie/ramce');
DEFINE('_filemanager_target_blank', 'Otwórz w nowym oknie');

//Charset
DEFINE('_filemanager_iso', 'iso-8859-2');

?>
